@charset "utf-8";

/************************************************
 各ページコンテンツ用
************************************************ */
/* ==============================================
▼TOP
=============================================== */
/* メインイメージ
----------------------------------------------- */
#main_image {
	margin-bottom:20px;
	text-align:center;
	position: relative;
}

#bnr_rurubu{
	position: absolute;
	top:250px;
	left: 40px;
}
#bnr_mapple{
	position: absolute;
	top:250px;
	left: 215px;
}
#bnr_tukedare{
	position: absolute;
	top:25px;
	right: 40px;
}

/* TOPバナー
----------------------------------------------- */

#top_plan {
	margin-bottom:20px;
	margin-left:15px;
}

#sub_plan{
	height:495px;
	padding-top:30px;
	text-align:right;
}

#sub_plan li{
	float:left;
}

#sub_banner{
	height:180px;
	padding-top:30px;
	text-align:center;
}
#sub_banner li{
	float:left;
}

#pickUp{
	height:330px;
	width: 355px;
	margin-left: 5px;
	display: inline;
}

#pickUp li{
	float:left;
	margin-left: 5px;
}




/* ==============================================
▼MYページ
=============================================== */
/* 共通設定
----------------------------------------------- */
div#mypagecolumn {
	width: 680px;
	margin-left: 30px
}

div#mynavi_area {
	width: 100%;
}

div#mycontents_area {
	width: 100%;
}
div#mynavi_area .mynavi_list {
	margin-bottom: 20px;
	width: 100%;
}
div#mynavi_area .mynavi_list li {
	margin: 0 15px 5px 0;
	padding-left: 15px;
	float: left;
	background: url('../img/icon/ico_arrow_01.gif') no-repeat left ;
	font-size: 120%;
}

div#mynavi_area div.point_announce {
	margin-bottom: 30px;
	padding: 10px;
	border: solid 1px #ffcc62;
	background-color: #fffaf0;
}
div#mynavi_area div.point_announce p {
	padding-left: 20px;
	background: url('../img/icon/ico_point.gif') no-repeat left ;
}

div#mycontents_area p.inforamtion {
	margin-bottom: 20px;
}

div#mypagecolumn h4 {
	margin: 10px auto;
	border-bottom: 1px solid #999;
	text-align: left;
	font-size: 120%;
}


/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mycontents_area div.mycondition_area {
	margin: 0 auto 20px 0;
	padding: 10px;
	border: solid 1px #ccc;
	width: 97%;
	background: #f9f9f9;
}
div#mycontents_area div.mycondition_area p {
	float: left;
}
div#mycontents_area div.mycondition_area .btn {
	width: 160px;
	margin-top: 15px;
	float: right;
}
.add_address {
	margin-bottom: 20px;
}


/* 会員登録内容変更/退会
----------------------------------------------- */
div#mycontents_area .message_area {
	margin: 30px auto;
	padding: 30px;
	border: 1px solid #ccc;
	text-align: center;
}

div#mycontents_area .message_area p {
	margin-bottom: 20px;
}

/* ==============================================
▼会員登録
=============================================== */
div#undercolumn_entry {
	width: 100%;
}

div#undercolumn_entry .kiyaku_text {
	margin: 20px auto;
	padding: 10px;
	border: solid 1px #ccc;
	width: 630px;
	background: #fff;
}


/* ==============================================
▼ログイン
=============================================== */
div#undercolumn_login {
	margin: 0 auto;
	width: 100%;
}

div#undercolumn_login .login_area {
	margin-bottom: 30px;
}

div#undercolumn_login .login_area .inputbox {
	margin: 15px auto 15px auto;
	padding: 15px 20px 10px 20px;
	background: #f0f0f0;
}

div#undercolumn_login .login_area .inputbox .btn_area {
	margin-top: 0;
}

/* ==============================================
▼サイトマップ
=============================================== */
#undercolumn_sitemap{
	position: relative;
}

#undercolumn_sitemap ul li{
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 20px;
}
#sitemapL {
	margin-left: 10px;
}
#sitemapR {
	position: absolute;
	top:71px;
	right: 100px;
}


/* ==============================================
▼配達BBQエリア
=============================================== */
#undercolumn_bbq_area li{
	font-size: 13px;
	margin-bottom: 10px;
}

.bbq_area ul{
	padding: 5px;
}

.bbq_area{

	margin-top: 20px;
	margin-bottom: 10px;


}

.bbq_area table{
	color: #333;
}

.bbq_area td.center{
	text-align: center;
}

.bbq_area td.name{
	width: 40%;
}

.bbq_area td.info{
	width: 20%;
}

.bbq_area td a:link,
.bbq_area td a:visited{
	text-decoration: underline;
}

.areaName{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
	padding: 5px;
	background-color: #eee;
	color: #333;
}

.bbq_area p{
	clear: both;
	font-weight: bold;
}

.Pkome{
	position: absolute;
	bottom: 10px;
	left: 20px;
}

#high{
	height: 270px;
}

.s{
	font-size: 10px;
}

/*--Map--*/
#undercolumn_park h1{
	font-size:220%;
	color:#000;
	margin:5px 0 20px;
}

#undercolumn_park h2{
	font-size:150%;
	color:#000;
	padding-top:20px;
}

#table_park{
	width:630px;
	margin:10px 0 20px 0;
}

#table_park th{
	width:130px;
}

#table_park td{
	width: 305px;
	font-size:14px;
}





/* ==============================================
▼BBQエリア区画予約
=============================================== */

#undercolumn_bbq_area table {
	border: 3px solid #ccc;
	text-align: left;
	font-size: 13px;
}

#undercolumn_bbq_area table td{
	vertical-align: middle;
}
#NameTobu{
	margin-bottom: -15px;
}

/* ==============================================
▼各商品内容の比較表
=============================================== */
#undercolumn_hikaku th{
	font-size: 16px;
	font-weight:bold;
}
#hikaku{
	border: solid #ccc 3px;
	margin-top:-20px;
}

/* ==============================================
▼お役立ちリンク集
=============================================== */
#undercolumn_links table{
	border: #ccc solid 3px;
}

#undercolumn_links table img{
	margin-left: 15px;
}
#links{
	font-size: 16px;
	background-color: #eee;
}

/* ==============================================
▼スタッフ募集
=============================================== */
#undercolumn_bosyu table{
	border: #ccc solid 3px;
}

.bosyu{
	font-size: 16px;
	background-color: #eee;
}

/* ==============================================
▼るるぶ体験ルポ
=============================================== */
#undercolumn_rurubu{
	position: relative;
	width: 750px;
}
#bbq_logo{
	position: absolute;
	top: 245px;
	right: 0px;
}
#navi{
	position: absolute;
	top:345px;
	left: 0px;
}
#navi li{
	float: left;
}

#btn1{
	position: absolute;
	top:735px;
	left: 25px;
}
#btn2{
	position: absolute;
	top:735px;
	right: 25px;
}
#btn3{
	position: absolute;
	top:1950px;
	left: 35px;
}
#btn4{
	position: absolute;
	top:2168px;
	left: 260px;
}
#btn5{
	position: absolute;
	top:2168px;
	left: 454px;
}
#btn6{
	position: absolute;
	top:2365px;
	left: 306px;
}
#btn7{
	position: absolute;
	top:2365px;
	right: 20px;
}

#p1{
	position: absolute;
	top:1330px;
	right: 20px;
}
#p2{
	position: absolute;
	top:2275px;
	right: 20px;
}
#p3{
	position: absolute;
	top:2880px;
	right: 20px;
}


/* ==============================================
▼エラー
=============================================== */
div#undercolumn_error .message_area {
	width: 80%;
	margin: 30px auto;
	padding: 30px;
	border: 1px solid #ccc;
	text-align: center;
}

div#undercolumn_error .message_area .error {
	padding: 120px 0;
}
.mark{
	font-size: 22px;
	text-align: center;
}
.size{
	text-align: center;
}


/* ==============================================
▼商品一覧
=============================================== */
/* ページ送り
----------------------------------------------- */
#page_navi_top{
	width: 650px;
	height: 33px;
	line-height: 33px;
	margin-bottom: 30px;
	padding-left: 20px;
	background: url('../img/background/bg_attention.gif') no-repeat left ;
	position: relative;
}

#page_navi_bottom{
	width: 650px;
	height: 33px;
	line-height: 33px;
	margin-bottom: 30px;
	padding-left: 20px;
	background: url('../img/background/bg_attention.gif') no-repeat left ;
	position: relative;
}


.pagenumber_area {
	margin-bottom: 30px;
}
.pagecond_area {
	margin-bottom: 20px;
	padding: 10px;
}
.pagecond_area {
	border: 1px solid #ccc;
}
.pagenumber_area .navi {
	color: red;
	width: 212px;
	font-size: 15px;
	position: absolute;
	top:0px;
	left: 250px;
}
.pagenumber_area .navi li {
	display: inline;
}
.pagenumber_area .change {
}
.pagenumber_area .change a img{
	position: absolute;
}
#price{
	top:0;
	left:220px;
}

#date{
	top:0;
	left:310px;
}

#kensu{
	font-size: 16px;
}
.page_before{
	position: absolute;
	top:0px;
	left: -100px;
	height: 33px;
	padding-left: 25px;
	margin-right: 20px;
	background: url("../img/background/bg-before.gif") no-repeat left;
}
.page_next{
	position: absolute;
	top:0px;
	left: 80px;
	height: 33px;
	padding-right: 25px;
	margin-left: 20px;
	background: url("../img/background/bg-next.gif") no-repeat right;
}

/* レイアウト
----------------------------------------------- */
.attention{
	color: red;
}
div.list_area {
	margin-bottom: 60px;
	width: 100%;
}

div.listphoto {
	float: left;
}

/* メインカラム用 1カラム時*/
#one_maincolumn div.listrightbloc {
	float: right;
	width: 74%;
}

/* メインカラム用 2カラム時*/
#two_maincolumn_right div.listrightbloc,
#two_maincolumn_left div.listrightbloc {
	color: #000;
	float: right;
	width: 435px;
}

/* メインカラム用 3カラム時*/
#three_maincolumn div.listrightbloc {
	float: right;
	width: 74%;
}


/* 商品情報 各種設定
----------------------------------------------- */
/* 商品ステータス */
div.listrightbloc ul.status_icon {
	width: 100%;
}
div.listrightbloc ul.status_icon li {
	margin-right: 5px;
	float: left;
}
div.listrightbloc ul.status_icon li img{
	width:60px;
}

/* 商品名 */
div.listrightbloc h3 {
	font-weight: bold;
	font-size: 23px;
	margin-bottom: 5px
}

/* コメント */
div.listrightbloc .listcomment {
	margin: 0 0 12px 0;
	text-align: left;
}

/* 価格 */
div.listrightbloc .pricebox {
	margin: 0 0 12px 0;
}

/* 買い物かご */
div.listrightbloc .cart_area {
	width: 100%;
}

/* カゴに入れる */
div.listrightbloc .cartin {
	margin: 0;
	position:relative;
}
div.listrightbloc .cartin .quantity {
	position: absolute;
	top:0px;
	left: 0px;
}
div.listrightbloc .cartin .quantity .box {
	width: 70px;
}
div.listrightbloc .cartin_btn {
	position: absolute;
	top:0px;
	left: 87px;
}

/* 商品詳細を見る */
div.listrightbloc .detail_btn {
	position: absolute;
	top:0px;
	left: 255px;
}

/* ==============================================
▼商品詳細
=============================================== */
/* レイアウト

    tplファイルのマークアップが同じ項目
    *1カラム時 [one_maincolumn]
    *2カラム時 [two_maincolumn_left]
               [two_maincolumn_right]
    *3カラム時 [three_maincolumn]

----------------------------------------------- */
#detailarea,
.sub_area {
	width: 100%;
}

/* レイアウト
----------------------------------------------- */
/* 1カラム用 */
#one_maincolumn div#detailphotobloc {
	width: 37%;
	float: left;
}
#one_maincolumn #detailrightbloc {
	width: 63%;
	float: right;
}
#one_maincolumn div.subtext {
	margin-bottom: 20px;
	float: left;
	width: 69%;
}
#one_maincolumn div.subphotoimg {
	float: right;
	width: 25%;
	text-align: right;
}
#one_maincolumn p.subtext {
	margin-bottom: 20px;
}

/* 2カラム用 */
#two_maincolumn_left div#detailphotobloc,
#two_maincolumn_right div#detailphotobloc {
	float: left;
}
#two_maincolumn_left #detailrightbloc,
#two_maincolumn_right #detailrightbloc {
	float: right;
	width: 275px;
}
#two_maincolumn_left div.subtext,
#two_maincolumn_right div.subtext {
	margin-bottom: 20px;
	margin-left: 30px;
	float: left;
	width: 50%;
}
#two_maincolumn_left p.subtext,
#two_maincolumn_right p.subtext {
	margin-bottom: 20px;
}
#two_maincolumn_left div.subphotoimg,
#two_maincolumn_right div.subphotoimg {
	float: left;
	width: 30%;
	text-align: right;
}

/* 3カラム用 */
#three_maincolumn div#detailphotobloc {
	float: left;
	width: 49%;
}
#three_maincolumn #detailrightbloc {
	float: right;
	width: 50%;
}
#three_maincolumn div.subtext {
	margin-bottom: 20px;
	float: left;
	width: 63%;
}
#three_maincolumn p.subtext {
	margin-bottom: 20px;
}
#three_maincolumn div.subphotoimg {
	float: right;
	width: 35%;
	text-align: right;
}

/* 商品情報 各種設定
----------------------------------------------- */
#detailrightbloc h2 {
	clear: both;
	margin: 20px 0 20px 0;
	font-size: 17px;
	color: #000;
}

#detailrightbloc .main_comment {
	margin-bottom: 20px;
}


/*--商品ステータス--*/
.status_icon li{
	float: left;
	margin-right: 5px;
}

/* 商品コード */
#detailrightbloc .product_code dt,
#detailrightbloc .product_code dd {
	display: inline;
	color: #000;
	margin-right: 30px;
	font-weight: bold;
}

.product_code{
	margin-bottom: 5px;
}

.classlist {
    margin-bottom: 7px;
}

/* ポイント */
#detailrightbloc .point dt,
#detailrightbloc .point dd {
	display: inline;
}

.point{
	color: #000;
	margin-bottom: 5px;
	font-weight: bold;
}

#point_default{
	color: #000;
	margin-left: 45px;

}

/* 関連カテゴリ */
.relative_cat{
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom: #ccc solid 1px;
}

.relative_cat dt{
	display: inline;
	color: #000;
	margin-right: 17px;
	font-weight: bold;
}

.relative_cat dd{
	display: inline;
}



/* 通常価格 */
#detailrightbloc .normal_price dt,
#detailrightbloc .normal_price dd {
	display: inline;
}

/* 価格 */
#detailrightbloc .sale_price dt,
#detailrightbloc .sale_price dd {
	display: inline;
}

.sale_price2{
	color: #000;
	margin-bottom: 10px;
	padding-bottom: 15px;
	border-bottom: #ccc solid 1px;
}
.sale_price2 dt{
	display: inline;
	margin-right: 5px;
}
.price02{
	display: inline;
	font-size: 20px;
}
.price{
	font-weight: bold;
}

/* メーカー */
#detailrightbloc .maker dt,
#detailrightbloc .maker dd {
	display: inline;
}

/* メーカーURL */
#detailrightbloc .comment1 dt,
#detailrightbloc .comment1 dd {
	display: inline;
}



/* 買い物かご */
.quantity{
	color: #000;
	font-weight: bold;
}
.quantity li{
	float: left;
}
#count{
	line-height: 40px;
}
#countBoxText{
	width: 35px;
	height: 30px;
	margin-left:3px;
	margin-right: 5px;
	border: solid 3px #ccc;
	border-radius: 7px;
	text-align:center;
	vertical-align: middle;
}

/*--お気に入りボタン--*/
.favorite_btn{

}

/*--メイン追加画像--*/
#photo2{
	margin-bottom: 30px;
}

#photo2 img{
	width: 69px;
	height: 69px;
	margin-right: -5px;
}

/*--最低注文金額確認コメント--*/
#order_total {
	font-size: 11px;
	margin-top: 10px;
}

#order_total a{
	color: red;
}

/*--詳細メインコメント--*/
.main_comment{
	font-size: 14px;
	color: #000;
	margin-top:12px;
}

.main_comment a{
	text-decoration: underline;
	color: #F60;
}

.main_comment h3{
	font-size: 14px;
}

/* お客様の声
----------------------------------------------- */
div#customervoice_area {
	clear: both;
	padding: 35px 0 0 0;
}

div#customervoice_area h2 {
	margin-bottom: 20px;
	padding: 6px 0 8px 10px;
	border-top: solid 1px #f90;
	background: url('../img/background/bg_tit_sub_01.jpg') repeat-x left bottom;
}

div#customervoice_area .review_bloc {
	margin-bottom: 20px;
	padding: 10px;
	background-color: #f6f6f6;
}

div#customervoice_area .review_bloc p {
	padding-top: 3px;
	margin-right: 10px;
	float: left;
}

div#customervoice_area review_bloc .review_btn {
	float: right;
	width: 160px;
}

div#customervoice_area ul li {
	padding-bottom: 15px;
	margin-bottom: 15px;
	background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
}

div#customervoice_area .voicetitle {
	margin-bottom: 5px;
	color: #333;
	font-weight: bold;
}

div#customervoice_area .voicedate {
	margin-bottom: 10px;
}


/* 関連商品（商品部分はbloc.cssのおすすめ商品と共通）
----------------------------------------------- */
div#whobought_area {
	clear: both;
	padding: 35px 0 0 0;
}

div#whobought_area h2 {
	color: #444;
	border-top: #ccc solid 1px;
	padding: 20px 0 20px 10px;
	font-size: 16px;
}

/* セット商品シミュレータ
----------------------------------------------- */

div#set_items{
	display:none;
	min-height: 270px;
	margin-top:20px;
	border-top: #ccc solid 1px;
}

div#set_items h4 {
	color: #444;
	padding: 20px 0 20px 0px;
	font-size: 16px;
	font-weight: bold;
	float: left;
}

div#set_items span.ttl{
	font-size: 12px;
	color: #F00;
	font-weight: bold;
	float: left;
}

.sim_table {
	border:1px;
}

.simnames {
	padding-left: 12px;
	border:none;
	padding: 2px;

}

.simvals {
	border:none;
	padding: 2px;
	text-align: right;
	padding-right: 29px;

}

/* ***********************************************
▼カートの中
/*********************************************** */
/* 現在のカゴの中
----------------------------------------------- */
div#undercolumn_cart .point_announce {
	padding: 20px;
	margin-bottom: 20px;
	border: solid 1px #ffcc62;
	background: #fffaf0;
	font-size: 120%;
	text-align: center;
	line-height: 140%;
}
div#undercolumn_cart .totalmoney_area {
	margin-bottom: 20px;
}

div#undercolumn_cart p {
	margin: 10px 5px;
}

div#undercolumn ul#quantity_level li {
	padding: 3px;
	display: inline;
}

div#undercolumn .empty {
	text-align: left;
}

div.form_area {
	margin-bottom: 30px;
}


/* お客様情報入力
----------------------------------------------- */
div#undercolumn_customer {
}

.flow_area {
	margin: 0 0 20px 0;
}

div#undercolumn_customer th em {
	color: #000;
	font-weight: bold;
}


/* お支払い方法・お届け時間等の指定
----------------------------------------------- */
div#undercolumn_shopping .pay_area {
	margin: 0 auto 30px;
	width: 100%;
}
div#undercolumn_shopping .pay_area02 {
	margin: 40px auto 30px auto;
}
div#undercolumn_shopping .pay_area02 .txtarea {
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
	width: 99%;
	height: 150px;
}
div#undercolumn_shopping .pay_area02 .select-msg {
	margin-bottom: 10px;
}

div#undercolumn_shopping .point_area {
	margin: 40px auto 0 auto;
}

div#undercolumn_shopping .point_area .point_announce {
	padding: 20px;
	border: 1px solid #ccc;
}

div#undercolumn_shopping .point_area p {
	margin-bottom: 20px;
}

div#undercolumn_shopping .point_area .point_announce li {
	margin-bottom: 5px;
}


/* お届け先の指定
----------------------------------------------- */
#address_area {
	margin-bottom: 10px;
	width: 100%;
}

#address_area .information {
	width: 65%;
	float: left;
}

#undercolumn_shopping .information {
	margin-bottom: 15px;
}

#address_area .add_multiple {
	padding: 15px 10px;
	border: 1px solid #ffcc62;
	float: right;
	width: 30%;
	color: #555;
	background: #fffaf0;
	text-align: center;
	font-weight: bold;
}

#address_area .add_multiple p {
	margin-bottom: 10px;
}

#address_area p.addbtn {
	font-weight: bold;
	font-size: 10px;
}


/* ==============================================
▼検索結果
=============================================== */
p.condition_area {
	margin: 0 auto;
	padding: 5px;
	border: solid 1px #333;
	width: 566px;
}


/* ==============================================
▼公園ページ（park.php)
=============================================== */

div#park-info h2.title{
	float: left;
	width: 800px;
}

div#park-info p.backToKekka{
	float: right;
	margin-top: 18px ;
}

div#park-info p.backToKekka a:link,
div#park-info p.backToKekka a:visited{
	color: #f03e1a;
}

ul.bxslider {
	width: 640px;
}

ul.bxslider li img{
	width: 640px;
	height: 340px;

}

div#park-photoArea{
	float: left;
	width: 640px;
	margin-bottom: 11px;
}

div#bx-pager img{
	width: 118px;
	height: 63px;
	margin-right:4px;
	border: 1px solid #e3e3e3;
}


div#park-blogArea{
	float: right;
	width: 298px;
}

#park-staffArea{
	margin-bottom:22px;
}

.park-staff{
	margin-bottom: 10px;
}

.park-staff img{
	margin-right: 6px;
	float: left;
	border: 1px solid #ccc;
}

div#park-blogArea h3{
	margin-top: 11px;
	font-size: 14px;
}

#park-bnArea{
	margin-top: 16px;
}

#park-banner{
	margin-top:10px;
	padding: 0;
	width: 650px;
	height:120px;
}
#park-banner ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#park-banner li{
	float: left;
	width: 216px;
	margin: 0;
	padding: 0;
}

#park-bnArea img{
	margin-bottom: 12px;
}

#park-bnArea ul li{
	margin-bottom: 8px;
	background: url(../img/park/icon_backNumber.gif) no-repeat;
	padding-left: 22px;
}



div.iconArea{
	margin: 11px 0;
}

div.iconArea p{
	float: left;
}

div.htmlArea2{
	padding: 18px 0;
}

div.htmlArea{
	border-top: 1px solid #CCC;
	padding: 18px 0;
}

div#park-kihonArea h4,
div#park-bbqArea h4,
div#park-rentalArea h4,
div#park-listArea h4{
	padding:20px 25px;
	margin-bottom: 25px;
	font-size: 22px;
	color: #fff;
	border-bottom: 2px dotted #bebebe;
}

div#park-kihonArea h4{
	background-color: #77e097;
}

div#park-bbqArea h4{
	background-color: #50d3e7;
}

div#park-rentalArea h4{
	background-color: #fac25f;
}

div#park-kihonArea {
	border-top: 4px solid #bebebe;
	border-right: 4px solid #bebebe;
	border-left: 4px solid #bebebe;
	margin: 12px 0 0;
	padding: 0 0 24px;
}

div#park-kihonArea p,
div#park-bbqArea p{
	margin-left: 25px;
	margin-bottom: 12px;
}

div#park-kihonArea dl{
	clear: both;
	width: 935px;
	color: #222;
	margin-bottom: 12px;
	margin-left: 25px;
}

div#park-kihonArea dl dt{
	float: left;
	width: 190px;
	clear: both;
	display: inline;
	margin: 3px 0;
}

div#park-kihonArea dl dd{
	float: right;
	width: 745px;
	display: inline;
	margin: 3px 0;
}


div#park-bbqArea {
	border-right: 4px solid #bebebe;
	padding: 0 0 32px;
	float: left;
	width: 630px;
}

div#park-bbqArea dl{
	clear: both;
	width: 580px;
	color: #222;
	margin-bottom: 12px;
	margin-left: 25px;
}

div#park-bbqArea dl dt{
	float: left;
	width: 170px;
	clear: both;
	display: inline;
	margin: 3px 0;
}

div#park-bbqArea dl dd{
	float: right;
	width: 410px;
	display: inline;
	margin: 3px 0;
}

div#park-rentalArea {
	padding: 0 0 32px 0px;
	float: right;
	width: 318px;
}

div#park-rentalArea dl{
	clear: both;
	width: 268px;
	color: #222;
	margin: 0 25px 12px 25px;
}

div#park-rentalArea dl dt{
	float: left;
	width: 100px;
	clear: both;
	display: inline;
	margin: 3px 0;
}

div#park-rentalArea dl dd{
	float: right;
	width: 188px;
	display: inline;
	margin: 3px 0;
}

div.bbq-rental{
	border: 4px solid #bebebe;
}

div#park-listArea {
	width: 1080px;
	padding: 12px 0 32px 30px;
	margin-left: 10px;
}

div#park-listArea .park-List{
	width: 165px;
	height:550px;
	float: left;
	margin-right: 5px;
}

div#park-listArea .park-List-areaName{
	font-weight: bold;
	color: #7a939a;
	font-size: 15px;
	margin: 0 0 4px 14px;

}

div#park-listArea ul li{
	background: url(../img/park/park-icon-parklist.gif) no-repeat 3px;
	padding-left: 19px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height:14px;
}

div#park-listArea ul li:last-child{
	margin-bottom: 10px;
}


div#park-blogCategoryArea{
	margin-bottom: 20px;
}



#kiyaku2 h3{
	margin: 18px 0 10px;
	font-size: 130%;
}


/* ==============================================
▼バスパック 2014/6/19 Add
=============================================== */

#buspack_undercolumn{

}

#buspack_undercolumn h3{
	font-size: 24px;
	border-bottom: 1px solid #fa8f0b;
	margin: 24px 0;
	width: 650px;
	color: #fa8f0b;
}


#buspack_undercolumn h4{
	font-size: 18px;
	border-bottom: 3px solid #57a022;
	margin: 20px 0;
	width: 650px;
	color: #545454;
}

#buspack_undercolumn p{

	margin: 16px 21px;
}

#buspack_undercolumn table th{
	font-size: 15px;
	text-align: center;

}

#buspack_undercolumn table td{
	text-align: center;

}

/* ==============================================
▼初めのお客様ご利用ガイド
=============================================== */

#undercolumn_info{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;

}
/* ==============================================
▼セット内商品交換
=============================================== */

#undercolumn_aboutus{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;

}
/* ==============================================
▼バーベキューバスパックプランwith サバイバルゲーム
=============================================== */

#undercolumn_survival{
	padding:10px;
	background-color:#76774F;

}
#undercolumn_survival h3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20px;
	color:#FFF;
	background: url('../img/survival/survival_h3_icon.gif') no-repeat left ;
	padding-left:40px;
	margin:10px 0 10px 0;

}

#undercolumn_survival p{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	font-size:14px;
	line-height:16px;
}

#undercolumn_survival img{

}


#undercolumn_survival table th{
	text-align: center;
	background:#808040;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
}

#undercolumn_survival table td{
	text-align:left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
}

#undercolumn_survival small{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFF;
	margin-left:10px;
	margin-right:10px;
	font-size:9px;
	line-height:12px;
}
